xcb_randr_query_provider_property_request_t Struct Reference
XCB RandR API

xcb_randr_query_provider_property_request_t More...

`#include <randr.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_randr_provider_t | provider
xcb_atom_t | property

## Detailed Description

xcb_randr_query_provider_property_request_t

The documentation for this struct was generated from the following file:

- randr.h